Package name
leafnode
Date
2000-11-13
Advisory ID
MDKA-2000:015
Affected versions
7.2 i586

Problem description

The version of leafnode released with Linux-Mandrake 7.2 does not have xinetd support by default. This update provides support for xinetd.

Updated packages

7.2 i586

 99f76b2720fd802306005a6feac53042  7.2/RPMS/leafnode-1.9.17-2.1mdk.i586.rpm
cb34e1fa1d2e8122efa66de2ac9a0666  7.2/SRPMS/leafnode-1.9.17-2.1mdk.src.rpm